## BtSongIOBuzz BtSongIOBuzz — class for song input in buzz bmx and bmw format |

## Types and Values

struct | BtSongIOBuzz

## Object Hierarchy

        GObject
        ╰── BtSongIO
            ╰── BtSongIOBuzz

## Includes

    #include <libbtcore/core.h>

## Description

This BtSongIO plugin implements loading and of songs made using Buzz. Both songs with and without embedded waveforms are supported. Most aspects of the file-format are implemented.

## Functions

## Types and Values

### struct BtSongIOBuzz

    struct BtSongIOBuzz;

object for song input and output in buzz zip/xml format